/*
 * Tables etc
 * Mostly from old EVU-template
 */

.sectiontableheader, .sectiontableheader a {
	color: #fff;
	background: #67789f;
	font-weight: bold;
	text-decoration: none;
}

.sectiontableheader img, .sectiontableheader a img{
	padding-left: 0.5em;
}

.sectiontableentry1 {
  background: #e0e0f0;
}

.sectiontableentry2 {
  background: #f0f0f8;
}

.propTable {
}

form table {
  font-size: 0.9em;
}

form table td{
  padding-right: 5px;
}

.filterAndLimit {
	text-align: right;
}

.pageslinks {
	text-align: center;
}

.totalcount {
    display: inline;
}

.pagescounter {
    text-align: right;
    display: inline;
    float: right;
}

.paginationArrow{
	padding: 0.2em;
	color: #55a;
}

.pagination  a {
	padding: 0.1em;
}

.paginationNav, .paginationNav  a {
	padding: 0.1em;
	text-decoration: none;
}

.paginationNav  a:hover {
	text-decoration: underline;
}

.pageslinks, .sectiontablefooter {
	padding-top: 0.5em;
}

/*
.tool-tip {
	font-weight: bold;
	color: #000;
	font-size: 12px;
}

.jpane-toggler, .jpane-toggler-down {
	margin-top: 0;
	margin-bottom: 0;
}

.jpane-toggler span{
	background: url("../../../images/stories/btn_plus.png") no-repeat left transparent;
	padding-left: 20px;
	font-size: 14px;
	font-weight: normal;
}

.jpane-toggler-down span{
	background: url("../../../images/stories/btn_minus.png") no-repeat left transparent;
	padding-left: 20px;
	font-size: 14px;
	font-weight: normal;
}

.jpane-slider {
	border: none;
}

.componentheading {
	font-size: 1.5em;
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: 0;
}

.countrygroups {
	background: url("../images/countrygroups_bg.png") no-repeat right bottom;
}

.contentpane {
	background: white;
}

.editExtraFields {
	background: red;
	color: black;
	font-size: 12px;
}

.xfImg {
	margin: 5px;
	vertical-align: middle;
}

.linkAccess:link, .linkAccess:visited {
    text-decoration:none;
}

.linkNotPublished:link, .linkNotPublished:visited {
  text-decoration:none;
  color: #0a8;
}
	
.linkNoAccess:link, .linkNoAccess:visited {
	text-decoration:none;
	color: #999;
}

.linkNoAccess {
	text-decoration:none;
    color: #999;
}

.linkDeleted:link, .linkDeleted:visited {
	text-decoration:line-through;
	color: #999;
}

.linkDeleted {
	text-decoration:line-through;
    color: #999;
}

.contactDetails {
	background: url("../images/contact_details_bg.png") no-repeat right top !important;
}

.modal-button img {
  border: none;
}

.countrygroupflag {
  margin-right: 20px;
  margin-left: 5px;
  box-shadow: 3px 3px 10px #999; 
}

.countrygroup_email .contact_email{
  margin: 10px;
}

.fieldSetTable {
	width: 100%;
}

.fieldNameColumn {
	width: 200px;
	text-align: right;
}

.fieldname {
}

.add_new_address:link, .add_new_address:visited{
	color: #ff0000;
	text-decoration:none;
}

.appform_form {
  color: #000;
}

.appform_de {
  color: #030;
}

.appform_en {
  color: #606;
}

.appform_small {
  font-size: small;
}

.appform_error {
  background: #fee;
  border: solid 1px red;
}

div.attachmentsContainer {
	margin: 0 0 0em;
	clear: none;
}

div.attachmentsContainer div table {
    margin-bottom: 30px;
}

div.attachmentsList table {
	clear: none;
}

.translationTable {
	border: solid 1px #aaa;
	border-collapse: collapse;
	background: #eee;
}

.translationTable th {
	background: #ddd;
	border: solid 1px #aaa;
}
.translationTable td {
	border: solid 1px #aaa;
}

*/

.alert {
	border: 3px solid;
	/*border-radius: 12px;*/
	margin: 10px;
	box-shadow: 3px 3px 10px #999;
}

#system-message .close {
	float: right;
	font-size: 20px;
	font-weight: bold;
	opacity: 0.2;
	text-shadow: 0 1px 0 #ffffff;
	display: block;
	cursor: pointer;
	padding-right: 5px;
}

#system-message h4 {
	display: inline;
	padding-top: 25px;
	padding-left: 5px;
}
#system-message div {
	padding-left: 10px;
}

#system-message>.alert-message {
	background-color: #dff0d8;
	color: #3c763d;
	border-color: #b8da9c;
}

#system-message>.alert-notice {
	background-color: #c3d2e5;
	color: #0055bb;
	border-color: #84a7db;
}

#system-message >.alert-warning {
	background-color: #efe7b8;
	color: #c00;
	border-color: #f0dc7e;
}

#system-message >.alert-error {
	background-color: #e6c0c0;
	color: #c00;
	border-color: #DE7A7B;
}

/*
.contact .pull-right {
	float: right;
	padding-right: 10px;
}

#contact-form fieldset {
	margin-top: 10px;
	background-color: #fffaf8;
	border-radius: 10px;
}

.content_news_nav {
	display: block;
	margin: 1em;
	background: white;
	color: gray !important;
	border: solid 1px lightgray;
	text-transform: uppercase;
	text-align: center;
	text-decoration: none;
}

.content_news_nav:hover {
	background: lightgray;
	color: white !important;
}

#content_news {
	display: grid;
	grid-template-columns: repeat(auto-fill, 15em);
	grid-auto-flow: dense;
	grid-column-gap: 10px;
	grid-row-gap: 10px;
	justify-content: center;
}

.EVU_Article_0 {
	padding-bottom: 20px;
	min-height: 68px;
}

.EVU_Article_0 a {
	position: relative;
	text-decoration: none;
	margin-bottom: 0px; 
}

.EVU_Article_0 .txt_wrapper {
	margin-left: 70px;
	overflow: hidden;
	margin-bottom: 0px;
	max-width: 12em;
}

.EVU_Article_0 .txt_wrapper:first-line {
	font-weight: bold;
}

.EVU_Article_0 .img_wrapper {
	top: 4px;
	left: 0px;
	z-index: 1;
	position: absolute;
	height: 64px;
	width: 64px;
	clip: rect(0px, 64px, 64px, 0px);
}

.EVU_Article_0 img {
	height: 64px;
	width: 64px;
	transition: all 0.2s;
}

.EVU_Article_0 img:hover {
	transform: scale(1.2);
}

.EVU_Article_0 br {
	clear:both;
	line-height: 0;
}

.publicationlist {
	list-style-type: none;
	padding-left: 1em;
}

.publicationlist li {
	margin-bottom: 0.4em;
	padding: 0.2em;
	padding-left: 1em;
	text-indent: -0.8em;
}

.publicationlist li:nth-child(odd) {
	background: #e0e0f0;
} 

.publicationlist li:nth-child(even) {
	background: #f0f0f8;
} 

.publicationlist a {
	text-decoration: none;
}

.publicationlist a:hover {
	text-decoration: underline;
}
*/

#calendar {
	border: solid 1px #aaa;
	border-collapse: collapse;
}

#calendar td, #calendar th {
	border: solid 1px #aaa;
	padding: 1em;
}